onEvent("recipes", recipeEvent => {
  recipeEvent.custom({
    "type": "tconstruct:melting",
    "ingredient": {
      "item": "minecraft:redstone"
    },
    "result": {
      "fluid": "thermal:redstone",
      "amount": 100
    },
    "temperature": 1125,
    "time": 48
  });
  recipeEvent.custom({
    "type": "tconstruct:melting",
    "ingredient": {
      "item": "minecraft:redstone_block"
    },
    "result": {
      "fluid": "thermal:redstone",
      "amount": 900
    },
    "temperature": 1125,
    "time": 140
  });
  recipeEvent.custom({
    "type": "tconstruct:melting",
    "ingredient": {
      "item": "quark:gold_bars"
    },
    "result": {
      "fluid": "tconstruct:molten_gold",
      "amount": 48
    },
    "temperature": 700,
    "time": 35
  });
});
